--[[ =================================================================
        All the text strings used by StrikeNow! (English localization) 
    ================================================================= --]]


	SN_SLASH_STRING			= "SN";
	SLASH_SN1			= "/"..SN_SLASH_STRING;

	SN_OPTIONS_TITLE		= "StrikeNow!"
	SN_OPTIONS_SUBTEXT		= "A Power Monitor for Heroic Strike.\nType \""..SLASH_SN1.."\" for slash command help (e.g. graphic unlock)."
	SN_OPTIONS_USEGRAPHIC		= "Enable Monitor Graphic"
	SN_OPTIONS_GLOW			= "Enable Button Glow"
	SN_OPTIONS_GLOW_DROPDOWN	= "Spells"
	SN_OPTIONS_GLOW_BOTH		= "Both"
	SN_OPTIONS_FRAMEUNLOCK		= "Unlock Graphic"
	SN_OPTIONS_ALTGRAPHIC		= "Use Alternate Graphic"
	SN_OPTIONS_CLEAVE		= "Glow Cleave"
	SN_OPTIONS_GRAPHICSCALE		= "Graphic Size"
	SN_OPTIONS_THRESHOLD_MAIN	= "Primary/Default Build Threshold"
	SN_OPTIONS_THRESHOLD_ALT	= "Secondary Build Threshold"
	SN_OPTIONS_NAME			= "StrikeNow!"

	SN_OPTIONS_TOOLTIP_USEGRAPHIC		= "Display a pop-up graphic when the unit power reaches the Active threshold";
	SN_OPTIONS_TOOLTIP_ALTERNATEGRAPHIC	= "Use the alternate pop-up graphic texture";
	SN_OPTIONS_TOOLTIP_FRAMEUNLOCK		= "Unlock the pop-up alert graphic to allow it to be repositioned";
	SN_OPTIONS_TOOLTIP_USEGLOW		= "Display button glows when the Active threshold is reached";
	SN_OPTIONS_TOOLTIP_USECLEAVE		= "Display button glows for Cleave as well as Heroic Strike";
	SN_OPTIONS_TOOLTIP_GRAPHICSCALE		= "The size of the monitor graphic";
	SN_OPTIONS_TOOLTIP_THRESHOLD_MAIN	= "The power value at which alerts will trigger for the unit's main build"; 
	SN_OPTIONS_TOOLTIP_THRESHOLD_ALT	= "The power value at which alerts will trigger for the unit's alternate build"; 
		
	SN_SPELL_HEROIC_STRIKE		= "Heroic Strike"
	SN_SPELL_CLEAVE			= "Cleave"
		
--[[
	SN_GLOW_HEROIC_STRIKE		= "Heroic Strike"
	SN_GLOW_CLEAVE			= "Cleave"
	SN_GLOW_BOTH			= "Both Heroic Strike and Cleave"

	SN_GLOW_DROPDOWN		= {
					SN_GLOW_HEROIC_STRIKE,
					SN_GLOW_CLEAVE,
					SN_GLOW_BOTH
					};
--]]

	SN_THRESHOLD_ACTIVE		= SN_COLOUR_GREEN .. "Active" .. SN_COLOUR_RESET

	SN_UNLOCK 				= "unlock";
	SN_UNLOCK_DONE 			= "Power Monitor unlocked";
	SN_UNLOCK_HELP			= "Unlock and show the Power Monitor";

	SN_LOCK 				= "lock";
	SN_LOCK_DONE 			= "Power Monitor locked";
	SN_LOCK_HELP			= "Lock and hide the Power Monitor";

	SN_RESET 				= "reset";
	SN_RESET_DONE 			= "Power Monitor reset";
	SN_RESET_HELP			= "Reset the Power Monitor";

	SN_COMMAND_TEXT			= "<command>";


	SN_HELP_TEXT0 			= " ";
	SN_HELP_TEXT1 			= SLASH_SN1..SN_COLOUR_GREEN.." "..SN_COMMAND_TEXT..SN_COLOUR_RESET;
	SN_HELP_TEXT2 			= SN_COLOUR_GREEN..SN_UNLOCK..SN_COLOUR_RESET.." "..SN_UNLOCK_HELP;
	SN_HELP_TEXT3 			= SN_COLOUR_GREEN..SN_LOCK..SN_COLOUR_RESET.." "..SN_LOCK_HELP;
	SN_HELP_TEXT4 			= SN_COLOUR_GREEN..SN_RESET..SN_COLOUR_RESET.." "..SN_RESET_HELP;
	SN_HELP_TEXT 			= {
						SN_HELP_TEXT0,
						SN_HELP_TEXT1,
						SN_HELP_TEXT2,
						SN_HELP_TEXT3,
						SN_HELP_TEXT4,
						};
	SN_LOAD_MSG				= " loaded. Type "..SN_COLOUR_GREEN..SLASH_SN1..SN_COLOUR_RESET.." for more info."

	SN_ERR_HS_NOT_KNOWN		= "This hero does not currently know Heroic Strike."  
	SN_ERR_DEFAULT			= "(Error Message goes here.)"  
